Super Browser Update for Joomla

We are proud to announce the release of Super Browser Update for Joomla. This extension was developed after popular requests for a Modern and Fast, Light and Feature rich solution for displaying a message to Visitors using old and outdated Browsers as well as to optionally block certain Browsers from being used.

As usual, we have taken great care in developing and presenting this Joomla Extention to you. Tested with Joomla 2.5 and Joomla 3.1 . ALso tested with all YOOtheme WARP frameworks as well as other popular template frameworks, like Gantry.

Subscribe 3$12.99Subscribe 12$24.99

The Following Options Are Available

Display Browsers

superbrowserupdate This setting allows you to define what Browsers will be offered to your Site Visitors for Download.

Block Browsers

This setting will allow you to Block a Browser type, eg, all Firefox, or it can be used for testing the plugin.

IE 8 Block

You can use this option to show the update notification to IE8 users too. By default, IE 6 and IE 7 will receive the update notification, this is an option available to you as modern Joomla Themes are having lese and less support for IE 8 too.

Disable on Mobiles

Why load scripts on Mobiles ? This setting will disable the Browser check script from loading on your site for users visting with Mobile Devices, so the sites loads faster for them.

Enable Cookies

This setting allows you to optionally show the message only once per Browser session, so the Visitor will not see it until their next session starts. Great froma  User Experience perspective.

Cookie Expire

Set a Cookie expire time in milliseconds . This is the time after which the Cookie will expire and the message show again, eg: 500.

Overlay Color

You can set a color for the background of the Message overlay to suit your website design.

Disable Closing

You can hide the Message Close button, so the  Visitor will not be able to Close the message unless they upgrade or visit the site with a Modern Browser.

Customise Message

The Messages that display to the Visitor can be easlily changed to suite your needs via the Language Files support, so perfect to display a message that palces your Vistor at ease and informas them of the need for the message and for updating.

What does it look like ?

browser update message

Comments (4)

  • ma®vays

    ma®vays

    10 September 2013 at 20:03 | #

    hi. can i set in this plugin browser version for display manualy? I do not show plugin for each older version browsers. only example in versions IE8 and less.

    reply

    • mustaqS

      mustaqS

      10 September 2013 at 23:29 | #

      The plugin will automatically display for IE8 and below, Do you want to disable it for older Firefox, like FF10 etc ... ? I do not advise, that.
      Did I understand you correctly ?

      reply

  • ma®vays

    ma®vays

    12 September 2013 at 16:12 | #

    automatically display for IE8 and below . . . its OK :)

    reply

    • mustaqS

      mustaqS

      12 September 2013 at 16:32 | #

      Super, this is supported by default :)

      reply

Leave a comment

Please login to leave a comment.

Have a Question ?

Premium Membership